﻿.feedTable tr:nth-child(odd).requiredField, .requiredField
{
    background: #f5f5f5;
    border-left: 3px solid #e05f1e;
    /* background-color: #f5f5f5; */
    padding: 5px;
    text-align: left;;
}
label {
    display: inline;
}
.feedTable tr:nth-child(odd){
    background: #f5f5f5;
}
.feedTable td{
    padding: .5em;
    vertical-align: top;    
              
}
#mainContent_q4 td{
    background-color:#ffffff;
}
td {
    border-bottom:none;
}
        
/*
    #mainContent_feedbackTypeList
{
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5em;
    width: 50%;
}

    #mainContent_feedbackTypeList label
    {
        font-size: 1.1em;
    }

.feedTable tr:nth-child(odd)
{
    background: #efefef;
}

.feedTable tr
{
    border: 4px solid #fff;
}

    .feedTable tr:nth-child(odd).requiredField, .requiredField
    {
        background: #E6D6B0;
    }

.feedTable table tr:nth-child(odd)
{
    background: initial;
    border: initial;
}

    .feedTable table tr:nth-child(odd) td
    {
        background: initial;
        border: initial;
        width: initial;
    }

.feedTable td
{
    padding: .5em;
    vertical-align: top;
    width: 50%;
    font-size: 1.1em;
}

.feedTable input[type="text"], .feedTable textarea, .feedTable select
{
    width: 100%;
    border: 1px solid #000;
}

.feedbackPanel fieldset
{
    border: 1px solid #000;
}

    .feedbackPanel fieldset legend
    {
        font-weight: bold;
    }


.feedbackPanel p
{
    margin: .5em 0 0 0;
    padding: 0;
}

div.requiredField
{
    padding: .5em;
    font-size: 1.1em;
}*/
